mutation UpdateCustomerProfile($input: CustomerProfileUpdateInput!) {
	updateCustomerProfile(input: $input) {
		id
		firstName
		lastName
		fullName
		email
		phone
		status
		notes
		customers {
			id
			name
		}
	}
}
